## libcds-moc-java 4.6

=== debian/changelog ===
libcds-moc-java (4.6-1) unstable; urgency=low

  * Initial release. (Closes: #818378)

 -- Paul Sladen <debian@paul.sladen.org>  Mon, 13 Jun 2016 12:05:33 +0200
