=== debian/control ===
Source: libcds-moc-java
Section: java
Priority: optional
Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Paul Sladen <debian@paul.sladen.org>
Build-Depends: debhelper (>= 9), javahelper (>= 0.32)
Build-Depends-Indep: default-jdk, default-jdk-doc, libhealpix-java (>= 3.30-2)
Standards-Version: 3.9.8
Homepage: http://wiki.ivoa.net/twiki/bin/view/IVOA/MocInfo
Vcs-Git: https://anonscm.debian.org/cgit/debian-astro/packages/libcds-moc-java.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/libcds-moc-java.git

Package: libcds-moc-java
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: Multi-Order Coverage maps Virtual Observatory library
 MOC allows you to describe any region of the sky for very fast
 comparisons. It is based on HEALPix standard. This Java library enables
 users to load, write and manipulate MOCs (intersection, union, ...).
 MOCs can be displayed by the Virtual Observatory application
 "Aladin" (vo-aladin).

Package: libcds-moc-java-doc
Section: doc
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: Multi-Order Coverage maps Virtual Observatory library documentation
 MOC allows you to describe any region of the sky for very fast
 comparisons. It is based on HEALPix standard. This Java library enables
 users to load, write and manipulate MOCs (intersection, union, ...).
 MOCs can be displayed by the Virtual Observatory application
 "Aladin" (vo-aladin).
 .
 This package contains the Javadoc API.
