=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME=/usr/lib/jvm/default-java
export CLASSPATH=/usr/share/java/healpix.jar

%:
	dh $@ --with javahelper

override_jh_build:
	jh_build --javacopts="-encoding ISO-8859-15" --javadoc-opts="-encoding ISO-8859-15"
