## libcds-moc-java 5.0

=== debian/changelog ===
libcds-moc-java (5.0-1) unstable; urgency=low

  * Team upload.

  [ Paul Sladen ]
  * Refine precise "MOC"->"MOC API java" wording in d/copyright

  [ Ole Streicher ]
  * Add get-orig-source target to d/rules
  * New upstream version 5.0
  * Push Standards-Version to 4.1.1 (no changes required)

 -- Ole Streicher <olebole@debian.org>  Wed, 08 Nov 2017 10:30:25 +0100
