=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Paul Sladen <debian@paul.sladen.org>
 Build-Depends: debhelper (>= 9), javahelper (>= 0.32)
 Build-Depends-Indep: default-jdk, default-jdk-doc, libhealpix-java (>= 3.30-2)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: http://wiki.ivoa.net/twiki/bin/view/IVOA/MocInfo
 Vcs-Git: https://anonscm.debian.org/cgit/debian-astro/packages/libcds-moc-java.git
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/libcds-moc-java.git
@@ -18,8 +18,7 @@
  MOC allows you to describe any region of the sky for very fast
  comparisons. It is based on HEALPix standard. This Java library enables
  users to load, write and manipulate MOCs (intersection, union, ...).
- MOCs can be displayed by the Virtual Observatory application
- "Aladin" (vo-aladin).
+ MOCs can be displayed by the Virtual Observatory application "Aladin".
 
 Package: libcds-moc-java-doc
 Section: doc
@@ -30,7 +29,6 @@
  MOC allows you to describe any region of the sky for very fast
  comparisons. It is based on HEALPix standard. This Java library enables
  users to load, write and manipulate MOCs (intersection, union, ...).
- MOCs can be displayed by the Virtual Observatory application
- "Aladin" (vo-aladin).
+ MOCs can be displayed by the Virtual Observatory application "Aladin".
  .
  This package contains the Javadoc API.
