=== debian/rules ===
--- 
+++ 
@@ -8,3 +8,16 @@
 
 override_jh_build:
 	jh_build --javacopts="-encoding ISO-8859-15" --javadoc-opts="-encoding ISO-8859-15"
+
+get-orig-source:
+	wget http://wiki.ivoa.net/internal/IVOA/MocInfo/MocSrc.jar
+	( mkdir MocSrc ; \
+	cd MocSrc ; \
+	unzip ../MocSrc.jar ;\
+	rm -f *.jar ; \
+	VERSION=`fgrep "String VERSION" cds/moc/HealpixMoc.java | sed 's/.*"\(.*\)".*/\1/'` ; \
+	tar cf ../libcds-moc-java_$$VERSION.orig.tar . ; \
+	cd .. ; \
+	rm -rf MocSrc ; \
+	mv -f MocSrc.jar MocSrc-$$VERSION.jar ; \
+	xz libcds-moc-java_$$VERSION.orig.tar )
