=== debian/watch ===
# The libcds-moc-java package uses an unnumbered upstream JAR package
# downloadable from, with the version number available separately in
# the HTML download page, meaning that this cannot be used directly:
# http://wiki.ivoa.net/twiki/bin/view/IVOA/MocInfo
# http://wiki.ivoa.net/internal/IVOA/MocInfo/MocSrc.jar
