## libcds-moc-java 6.31

=== debian/changelog ===
libcds-moc-java (6.31-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Ole Streicher ]
  * Adjust d/rules for the new upstream version
  * New upstream version 6.31
  * Push Standards-Version to 4.7.2, no changes needed
  * Remove inactive uploader
  * Push compat to 13
  * Changed libcds-healpix-java build dependency
  * Remove examples that don't exist anymore upstream
  * Add breaks for starlink packages

 -- Ole Streicher <olebole@debian.org>  Tue, 11 Mar 2025 16:21:57 +0100

libcds-moc-java (5.0-2) unstable; urgency=medium

  * Add myself to uploaders
  * Remove default-jdk-doc from build-depends (Closes: #919831)
  * Update VCS fields to use salsa.d.o
  * Add gitlab-CI
  * Push Standards-Version to 4.3.0. Change URLs to https
  * Push compat to 12

 -- Ole Streicher <olebole@debian.org>  Wed, 13 Feb 2019 11:45:43 +0100
