=== debian/control ===
Source: libcds-moc-java
Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               javahelper
Build-Depends-Indep: default-jdk,
                     libcds-healpix-java
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/debian-astro-team/libcds-moc-java
Vcs-Git: https://salsa.debian.org/debian-astro-team/libcds-moc-java.git
Homepage: https://wiki.ivoa.net/twiki/bin/view/IVOA/MocInfo

Package: libcds-moc-java
Architecture: all
Depends: ${java:Depends},
         ${misc:Depends}
Breaks: starlink-topcat-java (<= 4.10.2-1),
        starlink-ttools-java (<= 3.5.1-2)
Recommends: ${java:Recommends}
Description: Multi-Order Coverage maps Virtual Observatory library
 MOC allows you to describe any region of the sky for very fast
 comparisons. It is based on HEALPix standard. This Java library enables
 users to load, write and manipulate MOCs (intersection, union, ...).
 MOCs can be displayed by the Virtual Observatory application "Aladin".

Package: libcds-moc-java-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${java:Depends},
         ${misc:Depends}
Recommends: ${java:Recommends}
Description: Multi-Order Coverage maps Virtual Observatory library documentation
 MOC allows you to describe any region of the sky for very fast
 comparisons. It is based on HEALPix standard. This Java library enables
 users to load, write and manipulate MOCs (intersection, union, ...).
 MOCs can be displayed by the Virtual Observatory application "Aladin".
 .
 This package contains the Javadoc API.
