=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME=/usr/lib/jvm/default-java
export CLASSPATH=/usr/share/java/cdshealpix.jar

%:
	dh $@ --with javahelper

override_jh_build:
	jh_build --javacopts="-encoding ISO-8859-15" --javadoc-opts="-encoding ISO-8859-15"

get-orig-source:
	wget https://wiki.ivoa.net/internal/IVOA/MocInfo/JavaMoc2Src.jar
	( mkdir MocSrc ; \
	cd MocSrc ; \
	unzip ../JavaMoc2Src.jar ;\
	rm -f *.jar ; \
	VERSION=`fgrep "String VERSION" cds/moc/Moc.java | sed 's/.*"\(.*\)".*/\1/'` ; \
	tar cf ../libcds-moc-java_$$VERSION.orig.tar . ; \
	cd .. ; \
	rm -rf MocSrc ; \
	mv -f JavaMoc2Src.jar MocSrc-$$VERSION.jar ; \
	xz libcds-moc-java_$$VERSION.orig.tar )
